header, main, footer {
    padding-left: 300px;
  }


  @media (max-width: 994px) {
    .otro {
        height: 320px !important;
        width: 100% !important;
      } 
    }
  
  @media (max-width: 602px) {
      .otro {
          height: 220px !important;
          width: 100% !important;
          padding-top: 10px !important;
        } 
    }
    @media (max-width: 459px) {
        .otro {
            height: 300px !important;
          } 
    }

  .txt-dark > li > a{
    color: black !important;
  }

  .txt-dark{
    color: black !important;
  }

.btn{
  width: 100%;
}

.img-teams { 
  width:30px;
  height: 30px; 
}

.col-mtz{
  background-color: #ee6e73;
  color: white;
}

.custom-i {
  padding-top: 15px;
  padding-left: 4px;
  padding-right: 4px;
}

.media{
  padding-bottom: 50px;
  position: relative;
}



.fondo{
 
  background: rgba(77,182,172,1);
  background: -moz-linear-gradient(top, rgba(77,182,172,1) 0%, rgba(0,77,64,1) 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(77,182,172,1)), color-stop(100%, rgba(0,77,64,1)));
  background: -webkit-linear-gradient(top, rgba(77,182,172,1) 0%, rgba(0,77,64,1) 100%);
  background: -o-linear-gradient(top, rgba(77,182,172,1) 0%, rgba(0,77,64,1) 100%);
  background: -ms-linear-gradient(top, rgba(77,182,172,1) 0%, rgba(0,77,64,1) 100%);
  background: linear-gradient(to bottom, rgba(77,182,172,1) 0%, rgba(0,77,64,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4db6ac', endColorstr='#004d40', GradientType=0 );

}



.otro{
  height: 1200px;
  position:relative;
  top:0;left:0;
  bottom:0;right:0;
}

.advice{
  border: 2px;
  border-style: solid;
  border-color: #76ff03;
}


.row{
  margin: 0px !important;
  padding: 0px !important;
}

.menu-left > div > div{
  padding-bottom: 0px !important;
  padding-top: 0px !important;
  padding-left: 0px !important;
  margin: 0px !important;

}
.menu-right > div{
  padding-bottom: 0px !important;
  padding-top: 0px !important;
  padding-left: 0px !important;
  margin: 0px !important;

}

.profile{
  padding-top: 40px !important;
}

.asd{
  width: 40% !important;
  height: 40% !important;
}
.fa{
  padding-right: 5px !important;
}







